<!DOCTYPE html>
<html>
    
<head>
	{% load static %}
	{% load crispy_forms_tags %}
<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,400;0,900;1,200;1,300;1,700&display=swap" rel="stylesheet">
    <!--JQUERY-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    
    <!-- FRAMEWORK BOOTSTRAP para el estilo de la pagina-->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    
    <!-- Los iconos tipo Solid de Fontawesome-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.8/css/solid.css">
    <script src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>

    <!-- Nuestro css-->
    <link rel="stylesheet" type="text/css" href="{% static 'core/css/login.css' %}" th:href="@{/css/index.css}">
	<title>Inicio De Sesión</title>
</head>

<body>
	<div class="modal-dialog text-center">
		<div class="col-sm-12 main-section">
			<div class="modal-content">
				<div class="col-12 user-img">
					<img src="{% static 'core/img/logodosalamos.png' %}">
				</div>
				<form class="col-12" action="" method="POST">
					
					{% csrf_token %}
					{{ form | crispy }}

					<button type="submit" class="btn btn-info" onclick="location.href='index.html'" ><i class="fas fa-sign-in-alt"></i>  Ingresar </button>
				</form>

				<div class="col-12 forgot">
					<a href="#">¿Olvidó su contraseña?</a>
				</div>
				<div class="col-12 forgot">
					<a href="{% url 'register' %}">Registrarse</a>
				</div>
				<div class="col-12 volver">
					<a href="{% url 'index' %}">Volver</a>
				</div>
				<br>
			</div>
		</div>
	</div>


</body>
</html>